body {
	background-color: #ffffff;
	background-image: url(../images/bg.white.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	width: 100%;
}
.splash {

	background-color: #ABABAB;
	background-image: url(../images/splash1.jpg);
	background-repeat: no-repeat;
}
.white {

	background-color: #ffffff;
	background-image: url(../images/bg.white.jpg);
	background-repeat: no-repeat;
}
.navigation {
	position: absolute;
	left: 558px;
	top: 585px;
	z-index: 2;
}
.balkenbildendekunst {
	position: absolute;
	top: 91px;
	left: 396px;
}
.bildendekunstmain {
	position: absolute;
	left: 440px;
	top: 50px;
}
.pilot {
	position: absolute;
	left: 705px;
	top: 19px;
}
.artothek {
	left: 770px;
	top: 24px;
	position: absolute;
}
.balkensubmenu {
	position: absolute;
	left: 693px;
	top: 30px;
}
.balkenmusik {
	position: absolute;
	top: 148px;
	left: 433px;
}
.musik {
	position: absolute;
	left: 490px;
	top: 125px;
}
.cantomigrando {
	position: absolute;
	left: 573px;
	top: 134px;
}
.cantomigrando06 {
	position: absolute;
	left: 824px;
	top: 133px;
}
.balkensubmenuMUSIK {
	position: absolute;
	left: 736px;
	top: 106px;
	visibility: hidden;
}
.klasseklassik {

	position: absolute;
	left: 682px;
	top: 170px;
}

.klasseklassik2007 {
	position: absolute;
	left: 573px;
	top: 207px;
}
.balkenfilm {

	position: absolute;
	top: 203px;
	left: 425px;
}
.film {

	position: absolute;
	left: 480px;
	top: 212px;
}
.filmab {
	position: absolute;
	left: 480px;
	top: 255px;
}
.balkenliteratur {


	position: absolute;
	top: 233px;
	left: 389px;
}
.literatur {


	position: absolute;
	left: 430px;
	top: 290px;
}
.balkentheater {

	position: absolute;
	top: 90px;
	left: 297px;
}
.theater {

	position: absolute;
	left: 200px;
	top: 50px;
}
.balkenneuemedien {


	position: absolute;
	top: 145px;
	left: 249px;
}
.neuemedien {


	position: absolute;
	left: 85px;
	top: 129px;
}
.red {
	background-color: #9D0000;
	background-image: url(../images/bg.rot.jpg);
	background-repeat: no-repeat;
}
.projektseite-pilot {
	background-color: #DB0000;
	background-image: url(../images/projekte/pilot/bg.pilot.jpg);
}
.projektseite-menu-cantomigrando {
	position: absolute;
	left: 567px;
	top: 134px;
	z-index: 2;
	visibility: visible;
}
.projektseite-menu-klasseklassik {
	position: absolute;
	left: 717px;
	top: 134px;
	z-index: 5;
	visibility: visible;
}
.projektseite-pilot-trenner {
	position: absolute;
	left: 672px;
	top: 69px;
	z-index: 3;
	visibility: visible;
}
.projektseite-navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5C0000;
}
.projektseite-headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.projektseite-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.projektseite-textcontainer {
	position: absolute;
	left: 447px;
	top: 180px;
	z-index: 6;
	visibility: visible;
}
.back {
	position: absolute;
	left: 276px;
	top: 175px;
	z-index: 4;
	visibility: visible;
}
.bilderreihe {
	left: 0px;
	top: 425px;
	position: absolute;
	z-index: 1;
	height: 178px;
	width: 100%;
	visibility: hidden;
	overflow: hidden;
}

.projektseite-artothek {

	background-color: #DB0000;
	background-image: url(../images/projekte/artothek/bg.artothek.jpg);
}
.subnavi-stiftung {
	position: absolute;
	left: 548px;
	top: 503px;
	z-index: 3;
}
.subnavi-struktur {

	position: absolute;
	left: 608px;
	top: 498px;
}
.projektseite-navigation a:link {
	color: #5C0000;
	text-decoration: none;
}
.projektseite-navigation a:visited {

	color: #5C0000;
	text-decoration: none;
}
.projektseite-navigation a:hover {


	color: #FFFFFF;
	text-decoration: none;
}
.projektseite-navigation a:active {



	color: #5C0000;
	text-decoration: none;
}
.projektseite-navi-aktiv {
	color: #FFFFFF;
}
.artothek-kuenstler-menu a:link {
	color: #5C0000;
	text-decoration: none;
}
.artothek-kuenstler-menu a:visited {
	color: #5C0000;
	text-decoration: none;
}
.artothek-kuenstler-menu a:active {

	color: #5C0000;
	text-decoration: none;
}
.artothek-kuenstler-menu a:hover {


	color: #FFFFFF;
	text-decoration: none;
}
.artothek-kuenstler-menu {
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	width: 380px;
	left: 119px;
}
.fett {
	font-weight: bold;
}
.artothek-kuenstler-werke-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.artothek-kuenstler-werke-menu a:link {

	color: #5C0000;
	text-decoration: none;
}
.artothek-kuenstler-werke-menu a:visited {

	color: #5C0000;
	text-decoration: none;
}
.artothek-kuenstler-werke-menu a:active {


	color: #5C0000;
	text-decoration: none;
}
.artothek-kuenstler-werke-menu a:hover {



	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {

	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {


	color: #000000;
	text-decoration: underline;
}
.content-main ul li a, .content-main2 ul li a {
	color: #000000;
	text-decoration: underline;
}
.artothek-stephan-huber-pubwerke {
	position: relative;
	left: 356px;
	width: 300;
}
.artothek-stephan-huber-pubwerke a {
	text-decoration: none;
	color: #5C0000;
}
.artothek-stephan-huber-pubwerke a:hover {

	text-decoration: none;
	color: #FFFFFF;
}
.artothek-mm-pubwerke {

	position: relative;
	left: 178px;
}
.artothek-mm-pubwerke a {

	text-decoration: none;
	color: #5C0000;
}
.artothek-mm-pubwerke a:hover {


	text-decoration: none;
	color: #FFFFFF;
}
.artothek-thomas-bechinger-pubwerke {

	position: relative;
	left: 85px;
}
.artothek-thomas-bechinger-pubwerke a {


	text-decoration: none;
	color: #5C0000;
}
.artothek-thomas-bechinger-pubwerke a:hover {



	text-decoration: none;
	color: #FFFFFF;
}
.abgeschlossene-projekte {
	position: absolute;
	left: 61px;
	top: 215px;
}
.balken-abgeschlosseneproj {
	position: absolute;
	left: 266px;
	top: 208px;
}
.small {
	font-size: 11px;
}
.kindergesichter {
	z-index: 1;
	overflow: hidden;
	visibility: hidden;
}
.bechinger-bilder {
	color: #000000;
	background-color: #FFFFFF;
}
.subnavi-stifter {

	position: absolute;
	left: 600px;
	top: 482px;
	z-index: 3;
}
.bilder-weiss {

	color: #000000;
	background-color: #FFFFFF;
}
.splash-enter {
	position: absolute;
	left: 344px;
	top: 412px;
	height: 100px;
	width: 60px;
}
.subnavi-material {


	position: absolute;
	left: 600px;
	top: 482px;
	z-index: 3;
}
.subnavi-kontakt {


	position: absolute;
	left: 600px;
	top: 482px;
	z-index: 3;
}
.artothek-hans-kotter-pubwerke {
	position: relative;
	left: 267px;
	top: 0px;
	width: 200px;
}
.artothek-hans-kotter-pubwerke a {



	text-decoration: none;
	color: #5C0000;
}
.artothek-hans-kotter-pubwerke a:hover {




	text-decoration: none;
	color: #FFFFFF;
}
.projektseite-cantomigrando {
	background-color: #336699;
	background-image: url(../images/projekte/canto-migrando/bg.canto-migrando2.jpg);
	background-repeat: no-repeat;
}
.projektseite-cantomigrando2007 {
	background-color: #336699;
	background-image: url(../images/projekte/cm2007/bg.jpg);
	background-repeat: no-repeat;
}
.projektseite-menu-pilot {

	position: absolute;
	left: 615px;
	top: 51px;
	z-index: 2;
	visibility: visible;
}
.projektseite-menu-artothek {


	position: absolute;
	left: 620px;
	top: 51px;
	z-index: 2;
	visibility: visible;
}
.projektseite-klasseklassik-trenner {

	position: absolute;
	left: 708px;
	top: 140px;
	z-index: 3;
	visibility: visible;
}
.projektseite-musik-textcontainer {

	position: absolute;
	left: 490px;
	top: 247px;
	z-index: 6;
	visibility: visible;
}
.projektseite-cm2007-textcontainer {

	position: absolute;
	left: 490px;
	top: 178px;
	z-index: 6;
	visibility: visible;
}
.projektseite-musik-navigation {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.projektseite-musik-navigation a:link {
	color: #000000;
	text-decoration: none;
}
.projektseite-musik-navigation a:visited {
	color: #000000;
	text-decoration: none;
}
.projektseite-musik-navigation a:active {
	color: #000000;
	text-decoration: none;
}
.projektseite-musik-navigation a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.bilderreihe-musik {

	left: 0px;
	top: 431px;
	position: absolute;
	z-index: 1;
	height: 178px;
	width: 100%;
	visibility: hidden;
	overflow: hidden;
}
.artothek-bernd-zimmer-pubwerke {

	position: relative;
	left: 266px;
	width: 300;
}
.artothek-bernd-zimmer-pubwerke a {

	text-decoration: none;
	color: #5C0000;
}
.artothek-bernd-zimmer-pubwerke a:hover {


	text-decoration: none;
	color: #FFFFFF;
}
.artothek-albert-hien-pubwerke {


	position: relative;
	left: 0px;
	width: 300;
}
.artothek-albert-hien-pubwerke a:hover {



	text-decoration: none;
	color: #FFFFFF;
}
.artothek-albert-hien-pubwerke a {


	text-decoration: none;
	color: #5C0000;
}
.artothek-beate-passow-pubwerke {



	position: relative;
	left: 176px;
	width: 300;
}
.artothek-beate-passow-pubwerke a:hover {




	text-decoration: none;
	color: #FFFFFF;
}
.artothek-beate-passow-pubwerke a {



	text-decoration: none;
	color: #5C0000;
}
.content-main {
	position: absolute;
	width: 500px;
	left: 20px;
	top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	height: 490px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	display:inline;
}
.content-main2 {

	position: absolute;
	width: 450px;
	left: 558px;
	top: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	height: 490px;
}
.white-content {


	background-color: #ffffff;
	background-image: url(../images/bg.white_content.jpg);
	background-repeat: no-repeat;
}
.white-content a {
	color: #000000;
	text-decoration: underline;
}
.content-main3 {


	position: absolute;
	width: 300px;
	left: 371px;
	top: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	height: 490px;
}

.content-main4 {


	position: absolute;
	width: 300px;
	left: 702px;
	top: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	height: 490px;
}
.pip {
	position: absolute;
	left: 50px;
	top: 333px;
}
.pipbalken {
	position: absolute;
	left: 307px;
	top: 232px;
}
.ballwerk {
	position: absolute;
	left: 612px;
	top: 24px;
}
.transformarchitektur {

	position: absolute;
	left: 674px;
	top: 61px;
}
.balkensubmenuPIP {

	position: absolute;
	left: 760px;
	top: 66px;
}
.transformdesign {


	position: absolute;
	left: 611px;
	top: 25px;
}
.schuleatmuseum {
	position: absolute;
	left: 612px;
	top: 60px;
}
.besucherpilot {
	position: absolute;
	left: 614px;
	top: 59px;
}

.kunstpaten {
	position: absolute;
	left: 754px;
	top: 59px;
}

.balkensubmenuPIP2 {


	position: absolute;
	left: 760px;
	top: 31px;
}
.filmab2 {




	position: absolute;
	left: 532px;
	top: 222px;
}
.filmatschule {
	position: absolute;
	left: 480px;
	top: 255px;
}
.balkensubmenuPIP3 {



	position: absolute;
	left: 599px;
	top: 228px;
}
.balkensubmenuPIP4 {
	position: absolute;
	left: 609px;
	top: 263px;
	visibility: hidden;
}
.bayernmitherz {






	position: absolute;
	left: 532px;
	top: 222px;
}
.spieldeslesens {







	position: absolute;
	left: 60px;
	top: 59px;
}
.dsps {








	position: absolute;
	left: 10px;
	top: 19px;
}
.connections2005 {









	position: absolute;
	left: 225px;
	top: 20px;
}
.balkensubmenuPIP5 {





	position: absolute;
	left: 214px;
	top: 26px;
}
.musikalischeschluessel {










	position: absolute;
	left: 566px;
	top: 135px;
}
.timscooltour {
	position: absolute;
	left: 873px;
	top: 170px;
}
.balkensubmenuPIP6 {






	position: absolute;
	left: 628px;
	top: 174px;
}
.opereigenbau {












	position: absolute;
	left: 566px;
	top: 167px;
}
.kunstpublic {













	position: absolute;
	left: 611px;
	top: 27px;
}
.artclub {














	position: absolute;
	left: 743px;
	top: 60px;
}
.artatschool {















	position: absolute;
	left: 611px;
	top: 60px;
}
.balkensubmenuPIP7 {







	position: absolute;
	left: 728px;
	top: 66px;
}
.balkensubmenuPIP8 {








	position: absolute;
	left: 841px;
	top: 32px;
}
.projektseite-theater {

	background-color: #CD9967;
	background-image: url(../images/projekte/theater/bg.theater.jpg);
}
.projektseite-textcontainer-theater {

	position: absolute;
	left: 479px;
	top: 181px;
	z-index: 6;
	visibility: visible;
}
.projektseite-navigation2 a:link {

	color: #000000;
	text-decoration: none;
}
.projektseite-navigation2 a:visited {


	color: #000000;
	text-decoration: none;
}
.projektseite-navigation2 a:hover {



	color: #FFFFFF;
	text-decoration: none;
}
.projektseite-navigation2 a:active {




	color: #FFFFFF;
	text-decoration: none;
}
.projektseite-navigation2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.projektseite-theater-projekt {
	position: absolute;
	left: 590px;
	top: 134px;
}
.projektseite-film {


	background-color: #653366;
	background-image: url(../images/projekte/film/bg.film.jpg);
}
.projektseite-musik {



	background-color: #336799;
	background-image: url(../images/projekte/musik/bg.musik.jpg);
}
.projektseite-bildendekunst {




	background-color: #DB0000;
	background-image: url(../images/projekte/bildendekunst/bg.rot.jpg);
}
.projektseite-projekt2 {

	position: absolute;
	left: 670px;
	top: 134px;
}
.projektseite-klasseklassik {

	background-color: #336699;
	background-image: url(../images/projekte/klasseklassik/bg.jpg);
	background-repeat: no-repeat;
}
.zeile1 {
	background-color: #124E73;
}
.projektseite-projekt3 {
	position: absolute;
	left: 600px;
	top: 134px;
}
.projektseite-balken-film {
	position: absolute;
	left: 657px;
	top: 140px;
}
.tusch {
	position: absolute;
	left: 2px;
	top: 20px;
}
.tusch2 {

	position: absolute;
	left: 2px;
	top: 56px;
}
.projektseite-literatur {


	background-color: #67999A;
	background-image: url(../images/projekte/literatur/bg.literatur.jpg);
}
.schreibwerkstaetten {
	position: absolute;
	left: 526px;
	top: 300px;
}
.siebenkoepfe {

	position: absolute;
	left: 712px;
	top: 300px;
}
.kdwib {


	position: absolute;
	left: 430px;
	top: 336px;
}
.rezi {



	position: absolute;
	left: 429px;
	top: 333px;
}
.hca {




	position: absolute;
	left: 430px;
	top: 373px;
}
.tradmod {





	position: absolute;
	left: 654px;
	top: 373px;
}
.gefuehle {






	position: absolute;
	left: 689px;
	top: 336px;
}
.balkensubmenuPIP9 {









	position: absolute;
	left: 697px;
	top: 307px;
}
.balkensubmenuPIP10 {










	position: absolute;
	left: 674px;
	top: 342px;
}
.balkensubmenuPIP11 {











	position: absolute;
	left: 639px;
	top: 379px;
}
.jazzworkshops {
	position: absolute;
	left: 758px;
	top: 206px;
}
.kkw {








	position: absolute;
	left: 561px;
	top: 97px;
}
.balkensubmenuPIP12 {
	position: absolute;
	left: 894px;
	top: 213px;
}
.projektseite-neuemedien {



	background-color: #FF6600;
	background-image: url(../images/projekte/neuemedien/bg.jpg);
}
.crossmedia {

	position: absolute;
	left: 95px;
	top: 172px;
}
.landes-crossmedia {
	position: absolute;
	left: 13px;
	top: 242px;
}
.balkensubmenu0002 {
	position: absolute;
	left: 857px;
	top: 176px;
}
.audio-guide {
	position: absolute;
	left: 4px;
	top: 98px;
}
.balkensubmenuPIP13 {
	position: absolute;
	left: 147px;
	top: 105px;
}
.pipback {




	position: absolute;
	left: 349px;
	top: 173px;
}
.mundart {
	position: absolute;
	left: 727px;
	top: 134px;
}
.balkensubmenuMUSIKmundart {
	position: absolute;
	left: 711px;
	top: 140px;
}
.kk2003 {
	position: absolute;
	left: 573px;
	top: 134px;
}
.auftanz {
	position: absolute;
	left: 785px;
	top: 99px;
}
.balkensubmenuMUSIKauftanz {

	position: absolute;
	left: 665px;
	top: 176px;
}
.balken58 {

	position: absolute;
	left: 809px;
	top: 140px;
}
.kk2005 {
	position: absolute;
	left: 490px;
	top: 170px;
}
.projektseite-kk2006 {

	background-color: #336699;
	background-image: url(../images/projekte/kk2006/bg.jpg);
	background-repeat: no-repeat;
}

.projektseite-kk2007 {

	background-color: #336699;
	background-image: url(../images/projekte/kk2007/bg.jpg);
	background-repeat: no-repeat;
}
.audiopilot2007 {



	position: absolute;
	left: 5px;
	top: 98px;
}

.crossmedia2008 {
	position: absolute;
	left: 162px;
	top: 98px;
}

.crossmedia2009 {
	position: absolute;
	left: 48px;
	top: 64px;
}

.crossmedia2010 {
	position: absolute;
	left: 48px;
	top: 33px;
}

.crossmedia2011 {
	position: absolute;
	left: 48px;
	top: 4px;
}

.crossmedia2012 {
	position: absolute;
	left: 164px;
	top: 98px;
}

.landes-crossmedia06 {
	position: absolute;
	left: 34px;
	top: 278px;
}
.crossmedia07 {
	position: absolute;
	left: 103px;
	top: 207px;
}
.balkensubmenu0001 {
	position: absolute;
	left: 697px;
	top: 179px;
}
.pp {
	position: absolute;
	left: 856px;
	top: 280px;
}
.pp2010 {
	position: absolute;
	left: 568px;
	top: 99px;
}
.mundart2 {
	position: absolute;
	left: 910px;
	top: 207px;
}
.balkensubmenu0003 {
	position: absolute;
	left: 745px;
	top: 296px;
	visibility: hidden;
}
.litbruecken {
	position: absolute;
	left: 429px;
	top: 369px;
}
.litbruecken2011 {
	position: absolute;
	left: 430px;
	top: 334px;
}
.lfc07 {
	position: absolute;
	left: 3px;
	top: 171px;
}
.projektseite-projekt3 {
	position: absolute;
	left: 645px;
	top: 134px;
}
.klasseklassik2008 {
	position: absolute;
	left: 585px;
	top: 244px;
}
.klasseklassik2009 {
	position: absolute;
	left: 773px;
	top: 244px;
}
.klasseklassik2010 {
	position: absolute;
	left: 959px;
	top: 244px;
}
.klasseklassik2012 {
	position: absolute;
	left: 525px;
	top: 173px;
}
.klasseklassik2011 {
	position: absolute;
	left: 829px;
	top: 353px;
}

.balkensubmenuPIP122 {
	position: absolute;
	left: 745px;
	top: 213px;
}
.fdn {
	position: absolute;
	left: 603px;
	top: 280px;
}
.vbw_festorch2010 {
	position: absolute;
	left: 653px;
	top: 317px;
}

.vbw_festorch2011 {
	position: absolute;
	left: 902px;
	top: 316px;
}

.vbw_festorch2012 {
	position: absolute;
	left: 712px;
	top: 173px;
}

.ssmenu {
	position: absolute;
	left: 226px;
	top: 20px;
}
.balkenSS {
	position: absolute;
	left: 210px;
	top: 26px;
}
.balkensubARTOTHEK {
	position: absolute;
	left: 756px;
	top: 30px;
}
